Support » Plugin: UpdraftPlus WordPress Backup Plugin » PHP error – Dropbox required module Curl

  • Resolved danielepais

    (@danielepais)


    I have started getting this error on an installation that has worked fine until now.

    Warning: Your web server’s PHP installation does not included a required (for Dropbox) module (Curl). Please contact your web hosting provider’s support and ask for them to enable it.

    The server is VPS that I currently host at Digital Ocean and I can confirm Curl is installed and enabled.

    Any clues?

    • This topic was modified 2 years, 5 months ago by danielepais. Reason: mispell
Viewing 1 replies (of 1 total)
  • Plugin Contributor DNutbourne

    (@dnutbourne)

    Hi,

    Could you check the the ‘Curl version’ information in the UpdraftPlus Advanced Tools tab?

    Have there been any recent updates to the plugins, site or server?

Viewing 1 replies (of 1 total)
  • The topic ‘PHP error – Dropbox required module Curl’ is closed to new replies.